.cbp-spmenu {
	background: #fff;
	position: fixed;
}
 
.cbp-spmenu a {
	display: block;
	color: #212121;
	font-size: 1.1em;
	font-weight: 300;
	position:relative;
	  white-space: nowrap;
}
.cbp-spmenu a:hover {
	background: #fafafa;
	color:#212121;
}
.cbp-spmenu a.active {
	background: #fafafa;
	color: #212121;
}



.cbp-spmenu a:after {    content: '';
    height: 1px;
    width: 0%;
    position: absolute;
    top: 50%;
    left: 0%;
    background-color: #999;
    -webkit-transition: width 500ms, left 500ms;
    -moz-transition: width 500ms, left 500ms;
    -o-transition: width 500ms, left 500ms;
    transition: width 500ms, left 500ms;
}
.cbp-spmenu a:hover:after {width:100%;} 

.cbp-spmenu a.active:after {width:100%;} 














#showRightPush, #showLeftPush {
	border:0;
	background:none;
	width: 40px;
	height: 35px;
	margin-top: 7px;
	position:relative;
	outline:none !important;
}
#showRightPush .icon-bar, #showLeftPush .icon-bar {
	border-bottom:2px solid #222;
	margin:5px 0px;
	display:block;
	-webkit-transition: 375ms;
	-moz-transition: 375ms;
	-o-transition: 375ms;
	transition: 375ms;
	-webkit-transition-property: top, opacity;
	-moz-transition-property: top, opacity;
	-o-transition-property: top, opacity;
	transition-property: top, opacity;
}
 #showRightPush.active .icon-bar:nth-child(2), #showLeftPush.active .icon-bar:nth-child(2) {
top: 12px;
 -webkit-transform-origin: 50% 50%;
 -moz-transform-origin: 50% 50%;
 -ms-transform-origin: 50% 50%;
 -o-transform-origin: 50% 50%;
 transform-origin: 50% 50%;
 -webkit-transform: rotate(45deg) scaleX(1.442);
 -moz-transform: rotate(45deg) scaleX(1.442);
 -o-transform: rotate(45deg) scaleX(1.442);
 transform: rotate(45deg) scaleX(1.442);
 opacity: 1;
 -webkit-transition-delay: 0ms;
 -moz-transition-delay: 0ms;
 -o-transition-delay: 0ms;
 transition-delay: 0ms;
 -webkit-transition-property: top, -webkit-transform;
 -moz-transition-property: top, -moz-transform;
 -o-transition-property: top, -o-transform;
 transition-property: top, transform;
 margin:6px 0 -7px;
}
 #showRightPush.active .icon-bar:nth-child(3), #showLeftPush.active .icon-bar:nth-child(3) {
top: 12px;
 -webkit-transform-origin: 50% 50%;
 -moz-transform-origin: 50% 50%;
 -ms-transform-origin: 50% 50%;
 -o-transform-origin: 50% 50%;
 transform-origin: 50% 50%;
 -webkit-transform: rotate(-45deg) scaleX(1.442);
 -moz-transform: rotate(-45deg) scaleX(1.442);
 -o-transform: rotate(-45deg) scaleX(1.442);
 transform: rotate(-45deg) scaleX(1.442);
 -webkit-transition-delay: 0ms;
 -moz-transition-delay: 0ms;
 -o-transition-delay: 0ms;
 transition-delay: 0ms;
 -webkit-transition-property: top, -webkit-transform;
 -moz-transition-property: top, -moz-transform;
 -o-transition-property: top, -o-transform;
 transition-property: top, transform;
}
 #showRightPush.active .icon-bar:nth-child(4), #showLeftPush.active .icon-bar:nth-child(4) {
 top: 12px;
 opacity: 0;
 -webkit-transition-delay: 0ms;
 -moz-transition-delay: 0ms;
 -o-transition-delay: 0ms;
 transition-delay: 0ms;
}
/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 49px;
	z-index: 1029;
}
.cbp-spmenu-vertical a {
	border-bottom: 1px solid #ddd;
	padding: 1em 2em ;
}
.cbp-spmenu-left {
	left: -240px;
}
.cbp-spmenu-right {
	right: -240px;
}
.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}
.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}
  
/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}
.cbp-spmenu-push-toright {
	left: 240px;
}
.cbp-spmenu-push-toleft {
	left: -240px;
}
/* Transitions */

.cbp-spmenu, .cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em) {
 .cbp-spmenu-horizontal {
 font-size: 75%;
 height: 110px;
}
 }
 @media screen and (max-height: 26.375em) {
 .cbp-spmenu-vertical {
 font-size: 90%;
 width: 190px;
 overflow-y:scroll;
}
 .cbp-spmenu-left, .cbp-spmenu-push-toleft {
 left: -190px;
}
 .cbp-spmenu-right {
 right: -190px;
}
 .cbp-spmenu-push-toright {
 left: 190px;
}
}
